» Ubuntu » Пакети

Error

two or more packages specified (plymouth-theme-ubuntu-logo natty-updates)